@media(max-width: 1366px){
    section.banner{
        height: 700px;
    }
    section.banner .content h1{
        font-size: 70px;
    }
    section.banner .content h1 strong{
        font-size: 130px;
    }
    .btn-one,.btn-two{
        font-size: 18px;
    }
    section.banner .content h1 span {
        font-size: 50px;
    }
    section.about-rapid h2.hd{
        font-size: 55px;
        line-height: 80px;
    }
    section.video .videoin video{
        height: 440px;
    }
    .sec-heading{
        font-size: 40px;
    }
    section.collection .box p{
        margin: 15px 0 30px;
    }
    section.fruits{
        height: 680px;
    }
}

@media (max-width: 1199px){
	.btn-one,
	.btn-two,
	.btn-three{
		font-size: 14px;
	}
	section.collection .box ul{
		text-align: center;
	}
	section.collection .box ul .float-right{
		float: unset !important;
	}
	section.banner {
	    height: 600px;
	}
}

@media (max-width: 991px){
	.navbar-collapse{
		display: flex !important;
	}
	.btn-two,
	.btn-one{
	    padding: 10px 25px;
	}
	nav .container-fluid{
		flex-wrap: initial ;
	}
	section.about-rapid h2.hd br{
		display: none;
	}
	section.collection .collect-in .parax{
	    top: 0px;
	    right: 0px;
	    width: 100%;
	}
	section.collection .collect-in{
	    padding: 160px 30px 60px;
	}
	section.collection .collect-in .sec-heading{
		display: flex;
	}
	section.collection .collect-in .sec-heading strong{
	    margin: 0 10px 0px 0px;
	}
	section.collection .collect-in .p-60{
		display: none;
	}
	.sec-heading,
	section.products .content-wrap h2 {
	    font-size: 35px;
	}
	section.effective .box{
	    padding: 40px 30px;
	}
	section.fruits .content{
	    padding: 0 0% 0 30%;
	}
	section.fruits {
	    height: 450px;
	}
	section.fruits .content .sec-para{
		font-size: 14px;
		line-height: 20px !important;
	}
	footer a,
	footer .copyright p{
		font-size: 14px !important;
	}
	section.banner .content h1 span {
	    font-size: 40px;
	}
	section.banner .content h1 {
	    font-size: 60px;
	}
	section.banner .content h1 strong{
		font-size: 100px;
	}
	section.banner .content p{
	    font-size: 20px;
	    margin: 0px 0 20px;
	}
	section.about-rapid h2.hd{
		    font-size: 45px;
	}
	section.about-rapid,
	section.effective{
		padding: 60px 0;
	}
	section.products{
	    padding: 20px 0 60px;
	}
	section.products .img-wrap .pro-bg .overlay img{
	    height: 140px;
	}
	section.products .img-wrap .pro-bg .overlay{
	    top: 30%;
	}
	section.products .img-wrap .pro-bg .overlay h3{
	    margin: 0 0 5%;
        font-size: 18px;

	}
}
@media (max-width: 767px){
	body{
		text-align: center !important;
		position: relative;
	}
	section.banner .content h1 strong {
	    font-size: unset;
	}
	section.banner {
	    height: 500px;
	}
	.dis-flex-start{
		    justify-content: center;
	}
	section.video .videoin video {
	    height: 320px;
	}
	section.collection .collect-in .parax{
	    padding: 20px;
	}
	.bg-move{
	    display: none;
	}
	section.effective .box .media{
		    display: block;
	}
	section.effective .box .media .media-body{
		    padding: 0 0px;
	}
	section.effective .box .media ul li:before{
		left: -25px;
	    top: 5px;
	    width: 20px;
	    height: 50px;
	}
	section.fruits .content {
	    padding: 0 10%;
	}
	section.products .content-wrap {
	    padding: 100px 0 0;
	}
	section.products .img-wrap .pro-bg .overlay img {
	    height: 200px;
	}
}
@media (max-width: 600px){
	section.banner .content h1{
	    line-height: 55px;
	}
	section.fruits{
	    height: 300px !important;
	    background-repeat: no-repeat !important;
	    background-size: 100% !important;
	}
	section.effective .box .media ul li{
		font-size: 14px;
	}
	.sec-heading, section.products .content-wrap h2 {
	    font-size: 30px;
	}
	section.products .pro-box {
	    padding: 30px 0;
	}
	p{
		font-size: 14px;
	}
	section.fruits{
		background-size: cover !important;
	}
	section.fruits:hover{
		    transform: unset;
	}
	section.products .img-wrap .pro-bg .overlay h3{
		text-align: center;
	}
	footer .policy ul li {
	    display: grid;
	    line-height: 35px;
	    margin: 0 auto 5px;
	    width: 90%;
	}
	footer .policy ul li a {
	    font-size: 14px;
	    margin: 0 0;
	    padding: 5px 0;
	    border-bottom: 1px solid;
	}
	#scroll{
	    width: 30px;
	    height: 30px;
	    right: 0;
	}
	#scroll span{
	    margin-left: -5px;
		margin-top: -8px;
	    border: 5px solid transparent;
	}
}

@media (max-width: 414px){
	header nav .container-fluid {
	    flex-wrap: inherit !important;
	}
	header .navbar-collapse {
	    display: flex !important;
	    align-items: center;
	    justify-content: center !important;
	    padding: 30px 0 0;
	}
	section.banner {
	    height: 350px;
	}
	section.banner .content h1 {
	    line-height: 45px;
	    font-size: 50px;
	}
	section.banner .content p {
	    font-size: 16px;
	}
	.btn-two, .btn-one {
    	padding: 8px 22px;
    	font-size: 14px;
	}
	section.about-rapid h2.hd {
	    font-size: 40px;
	    line-height: 50px;
	}
	section.about-rapid .content p,
	section.collection .collect-in .parax p{
		font-size: 14px;
	}
	section.products .img-wrap .pro-bg .overlay img {
	    height: 120px;
	}
	section.banner .content ul li {
	    margin: 0 15px 0 0;
	}
	section.video .videoin video {
	    height: 250px;
	}
	.sec-heading, section.products .content-wrap h2 {
    	font-size: 25px;
	}
	section.effective .box .media img {
	    height: 50px;
	}
	section.effective .box .media .media-body h3 {
	    font-size: 20px;
	}
	section.products .content-wrap h4 {
	    font-size: 18px;
	    line-height: 25px;
	}
	section.products .content-wrap .collap .card .card-header{
		    padding: 8px 15px;
	}
}